## expect-dummy 1.0-1

=== debian/changelog ===
expect-dummy (1:1.0-1) unstable; urgency=low

  * New separate dummy package

 -- Mike Markley <mike@markley.org>  Tue, 25 Jun 2002 23:39:29 -0700
