=== debian/control ===
Source: expect-dummy
Section: interpreters
Priority: optional
Maintainer: Mike Markley <mike@markley.org>
Build-Depends-Indep: debhelper (>= 3.0)
Standards-Version: 3.5.2

Package: expect5.24
Section: interpreters
Priority: optional
Architecture: all
Depends: expect
Description: Dummy upgrade package for expect
 This is a dummy package used to provide smooth upgrades to the
 new package, called simply "expect". You can remove it at your
 convenience.

Package: expectk5.24
Section: interpreters
Priority: optional
Architecture: all
Depends: expectk
Description: Dummy upgrade package for expectk
 This is a dummy package used to provide smooth upgrades to the
 new package, called simply "expectk". You can remove it at your
 convenience.

Package: expect5.24-dev
Section: devel
Priority: optional
Architecture: all
Depends: expect-dev
Description: Dummy upgrade package for expect-dev
 This is a dummy package used to provide smooth upgrades to the
 new package, called simply "expect-dev". You can remove it at
 your convenience.

Package: expect5.31
Section: interpreters
Priority: optional
Architecture: all
Depends: expect
Description: Dummy upgrade package for expect
 This is a dummy package used to provide smooth upgrades to the
 new package, called simply "expect". You can remove it at your
 convenience.

Package: expectk5.31
Section: interpreters
Priority: optional
Architecture: all
Depends: expectk
Description: Dummy upgrade package for expectk
 This is a dummy package used to provide smooth upgrades to the
 new package, called simply "expectk". You can remove it at your
 convenience.

Package: expect5.31-dev
Section: devel
Priority: optional
Architecture: all
Depends: expect-dev
Description: Dummy upgrade package for expect-dev
 This is a dummy package used to provide smooth upgrades to the
 new package, called simply "expect-dev". You can remove it at
 your convenience.
