=== debian/rules ===
#!/usr/bin/make -f

export DH_COMPAT=3

v = 5.37
tcltk = 8.3

TMPDIR=`pwd`/debian/tmp

configure:

build:

clean:
	dh_testdir
	dh_clean

install:

binary-indep:
	dh_testdir -i
	dh_testroot -i
	dh_installdirs -i
	dh_installdocs -i
	for vv in 5.24 5.31; do \
	  for pp in expect$${vv} expectk$${vv} expect$${vv}-dev; do \
	    install -m 644 debian/changelog.expect$${vv} debian/$${pp}/usr/share/doc/$${pp}/changelog.Debian; \
          done \
	done
	dh_compress -i
	dh_installdeb -i
	dh_gencontrol -pexpect5.31 -pexpectk5.31 -pexpect5.31-dev -- -v5.31.8-8
	dh_gencontrol -pexpect5.24 -pexpectk5.24 -pexpect5.24-dev -- -v5.30.1-12
	dh_md5sums -i
	dh_builddeb -i

binary-arch:

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep
.PHONY: build clean binary-indep binary-arch binary install
